/*FIX FOR BLINKING TRANSITIONS*/
body {
	margin: 0;
}
#container {
	position: absolute;
	width: 100%;
	height: 100%;
}
/*END FIX FOR BLINKING TRANSITIONS*/
.maintext {
	margin-left: 10px;
	font-size: 18px;
}
.loadingpage {
	background-image:url("../images/lunchtimelogo.png");
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
}
.servicesnewevent {
	background-color:#939;
	color:#FFF;
	text-shadow:none;
	border:thick;
	border-color:none;
	margin:0px;
	padding:5px;
}
#before10am {
	background-color:#FDB813;
	color:#FFF;
	text-shadow:none;
	border:thick;
	border-color:none;
	padding:5px;
}
.warningpayment {
	text-shadow:none !important;
	color:#071b26 !important;
	background-color:#F97153 !important;
	padding:5px;
	border-width: 0px !important;
}
.pwdchangesucces .ui-icon {
	background-color:#0C0;
}
.pwdchangefail .ui-icon {
	background-color:#F00;
}
.pwdchangesucces .ui-icon-lock {
	background-image: url(../js/jqm1.4.5/images/icons-svg/check-white.svg) !important;
	background-position:center;
	background-size: 14px 14px;
}
.pwdchangefail .ui-icon-lock {
	background-image: url(../js/jqm1.4.5/images/icons-svg/delete-white.svg) !important;
	background-position:center;
	background-size: 14px 14px;
}
.soldoutitem {
	background-color:#F00 !important;
	color:#FFF !important;
	text-shadow:none !important;
}
.putincart {
	background-color:#0C0 !important;
	color:#FFF !important;
	text-shadow:none !important;
	clear:right;
	margin-top:12px;
}
.pricedetail {
	background-color:#000 !important;
	color:#FFF;
	text-shadow:none !important;
	font-weight:700;
	font-size:12.5px;
	padding:0.4em;
	/*border:solid thin #000;*/
	border-radius:0.3em;
	-moz-border-radius:0.3em;
	-webkit-border-radius:0.3em;
	float:right;
	text-align:left;
	margin: 0.77em 0px;
}
.imgdetail {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width: 80%;
	max-width:800px;
	border-radius:1em;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
	-moz-box-shadow: 0 0 5px #CCC;
	-webkit-box-shadow: 0 0 5px #CCC;
	box-shadow: 0px 0px 5px #CCC;
}
#button_call {
	background-color:#1d1d1d;
	text-shadow:none;
	color:#FFF;
	border-radius: 1em;
}
#button_mail {
	background-color:#1d1d1d;
	text-shadow:none;
	color:#FFF;
	border-radius: 1em;
}
.cartbox {
	margin-bottom:0.3em;
}
.tutorial {
	opacity: 0.9;
	z-index: 999998;
	width: 7em;
	border-radius: 0.3em;
	color: #FFF;
	padding: 0.5em;
	display: none;
	position: fixed;
	background-color: #F00;
}
.group {
	border:medium solid #000;
	padding:2em;
	/*background-color: #F00;*/
}
.paymentbox {
	text-shadow:none !important;
	font-weight:700;
	font-size:12.5px;
	border:thin solid #000;
	margin-bottom:0.5em;
	text-align:right;
	border-radius:1em;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
	border-width: 0px;
}
.paymentorange {
	background-color:#FCB765 !important; 
	color:#071b26 !important;
}
.paymentred {
	background-color: #F97153 !important;
	color:#071b26 !important;
}
.paymentgreen {
	background-color: #BAE3c7 !important;
	color:#071b26 !important;
}
.ui-page {
    -webkit-backface-visibility: visible !important;
}
.confirm-price { 
	min-width:6em !important;
	text-align:right;
}
.confirm-product { 
	min-width:8em !important;
}
#page_pay_now_content td {
	width: 2em;
}
#popup_login-popup {
	width: 353px !important;
	max-width: 90% !important;
	height: 353px !important;
}
*:not(input):not(textarea) {
-webkit-user-select: none; /* disable select/copy from the HTMLtags and links */
-webkit-touch-callout: none; /* disable popup in iOS when performing a long click on a-tag */
}
.greenbutton {
	text-shadow:none !important;
	color:#FFF !important;
	border: medium solid !important;
	border-color:#0C0 !important;
	background-color:#0C0 !important;
	opacity: 0.3 !important;
}
.greenbuttonsafepay {
	text-shadow:none !important;
	color:#000 !important;
	border: medium solid !important;
	border-color: rgba(0, 204, 0, 0.3) !important;
	background-color: rgba(0, 204, 0, 0.3) !important;
}
.redbutton {
	text-shadow:none !important;
	color:#FFF !important;
	border: medium solid !important;
	border-color:#C00 !important;
	background-color:#C00 !important;
	opacity: 0.3 !important;
}
.dialog-open { 
	overflow: hidden;
}
.highlight {
	background-color:rgba(200,0,0,0.2) !important;
}
#panel_menu {
	z-index: 9;
}
.ui-controlgroup, fieldset.ui-controlgroup {
	margin: 0px !important;
}
.ui-panel-wrapper{
	z-index: 999 !important;
}
#list_panel_menu  li{
	display: block !important;
}
.hidden_btn_left {
	visibility: hidden;
}
.ui-li-count {
	font-size:9px !important;
	right:0px !important;
	bottom:0px !important;
	top:auto !important;
	}
.addtocart {
	background-color: rgba(91, 140, 81, 1) !important;
}
#header_button_cart {
	-webkit-transition: background-color 200ms linear !important;
       -moz-transition: background-color 200ms linear !important;
         -o-transition: background-color 200ms linear !important;
        -ms-transition: background-color 200ms linear !important;
            transition: background-color 200ms linear !important;
}
#header_button_empty_cart {
	background-color: #E32B2B;
	padding: 0.7em 1.3em 2em 1.2em;
	-webkit-transition: background-color 200ms linear !important;
       -moz-transition: background-color 200ms linear !important;
         -o-transition: background-color 200ms linear !important;
        -ms-transition: background-color 200ms linear !important;
            transition: background-color 200ms linear !important;
	margin-top: 0.1em;
}
.cart_delete {
	background-color: #E32B2B !important;
}
#before10am {
	display: block;
}
#new_events{
	display: block;
}

.ui-listview .ui-li-has-thumb > img:first-child, .ui-listview .ui-li-has-thumb > .ui-btn > img:first-child, .ui-listview .ui-li-has-thumb .ui-li-thumb {
  left: 0.5em !important;
  top: auto !important;
  border-radius: 0.5em;
}
.ui-listview > .ui-li-static, .ui-listview > .ui-li-divider, .ui-listview > li > a.ui-btn {
  border-color: #E8E8E8 !important;
}
.ui-icon-carat-r::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons Inc. --%3E%3Cpath d='M64 448c-8.188 0-16.38-3.125-22.62-9.375c-12.5-12.5-12.5-32.75 0-45.25L178.8 256L41.38 118.6c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0l160 160c12.5 12.5 12.5 32.75 0 45.25l-160 160C80.38 444.9 72.19 448 64 448z'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-back::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M447.1 256C447.1 273.7 433.7 288 416 288H109.3l105.4 105.4c12.5 12.5 12.5 32.75 0 45.25C208.4 444.9 200.2 448 192 448s-16.38-3.125-22.62-9.375l-160-160c-12.5-12.5-12.5-32.75 0-45.25l160-160c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25L109.3 224H416C433.7 224 447.1 238.3 447.1 256z' fill='%23e8e8e8'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-user::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M224 256c70.7 0 128-57.31 128-128s-57.3-128-128-128C153.3 0 96 57.31 96 128S153.3 256 224 256zM274.7 304H173.3C77.61 304 0 381.6 0 477.3c0 19.14 15.52 34.67 34.66 34.67h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304z' fill='%23e8e8e8'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
  background-size: 80%;
}
.ui-icon-bars::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M0 96C0 78.33 14.33 64 32 64H416C433.7 64 448 78.33 448 96C448 113.7 433.7 128 416 128H32C14.33 128 0 113.7 0 96zM0 256C0 238.3 14.33 224 32 224H416C433.7 224 448 238.3 448 256C448 273.7 433.7 288 416 288H32C14.33 288 0 273.7 0 256zM416 448H32C14.33 448 0 433.7 0 416C0 398.3 14.33 384 32 384H416C433.7 384 448 398.3 448 416C448 433.7 433.7 448 416 448z' fill='%23e8e8e8'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-home::after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 576 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M575.8 255.5C575.8 273.5 560.8 287.6 543.8 287.6H511.8L512.5 447.7C512.5 450.5 512.3 453.1 512 455.8V472C512 494.1 494.1 512 472 512H456C454.9 512 453.8 511.1 452.7 511.9C451.3 511.1 449.9 512 448.5 512H392C369.9 512 352 494.1 352 472V384C352 366.3 337.7 352 320 352H256C238.3 352 224 366.3 224 384V472C224 494.1 206.1 512 184 512H128.1C126.6 512 125.1 511.9 123.6 511.8C122.4 511.9 121.2 512 120 512H104C81.91 512 64 494.1 64 472V360C64 359.1 64.03 358.1 64.09 357.2V287.6H32.05C14.02 287.6 0 273.5 0 255.5C0 246.5 3.004 238.5 10.01 231.5L266.4 8.016C273.4 1.002 281.4 0 288.4 0C295.4 0 303.4 2.004 309.5 7.014L564.8 231.5C572.8 238.5 576.9 246.5 575.8 255.5L575.8 255.5z' fill='%23e8e8e8'/%3E%3C/svg%3E");
	background-color: unset;
	border-radius: 0;
  }
  .ui-icon-star::after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M280 145.3V112h16C309.3 112 320 101.3 320 88S309.3 64 296 64H215.1C202.7 64 192 74.75 192 87.1S202.7 112 215.1 112H232v33.32C119.6 157.3 32 252.4 32 368h448C480 252.4 392.4 157.3 280 145.3zM488 400h-464C10.75 400 0 410.7 0 423.1C0 437.3 10.75 448 23.1 448h464c13.25 0 24-10.75 24-23.1C512 410.7 501.3 400 488 400z' fill='%23e8e8e8'/%3E%3C/svg%3E");
	background-color: unset;
	border-radius: 0;
  }
.ui-icon-gear::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M495.9 166.6C499.2 175.2 496.4 184.9 489.6 191.2L446.3 230.6C447.4 238.9 448 247.4 448 256C448 264.6 447.4 273.1 446.3 281.4L489.6 320.8C496.4 327.1 499.2 336.8 495.9 345.4C491.5 357.3 486.2 368.8 480.2 379.7L475.5 387.8C468.9 398.8 461.5 409.2 453.4 419.1C447.4 426.2 437.7 428.7 428.9 425.9L373.2 408.1C359.8 418.4 344.1 427 329.2 433.6L316.7 490.7C314.7 499.7 307.7 506.1 298.5 508.5C284.7 510.8 270.5 512 255.1 512C241.5 512 227.3 510.8 213.5 508.5C204.3 506.1 197.3 499.7 195.3 490.7L182.8 433.6C167 427 152.2 418.4 138.8 408.1L83.14 425.9C74.3 428.7 64.55 426.2 58.63 419.1C50.52 409.2 43.12 398.8 36.52 387.8L31.84 379.7C25.77 368.8 20.49 357.3 16.06 345.4C12.82 336.8 15.55 327.1 22.41 320.8L65.67 281.4C64.57 273.1 64 264.6 64 256C64 247.4 64.57 238.9 65.67 230.6L22.41 191.2C15.55 184.9 12.82 175.3 16.06 166.6C20.49 154.7 25.78 143.2 31.84 132.3L36.51 124.2C43.12 113.2 50.52 102.8 58.63 92.95C64.55 85.8 74.3 83.32 83.14 86.14L138.8 103.9C152.2 93.56 167 84.96 182.8 78.43L195.3 21.33C197.3 12.25 204.3 5.04 213.5 3.51C227.3 1.201 241.5 0 256 0C270.5 0 284.7 1.201 298.5 3.51C307.7 5.04 314.7 12.25 316.7 21.33L329.2 78.43C344.1 84.96 359.8 93.56 373.2 103.9L428.9 86.14C437.7 83.32 447.4 85.8 453.4 92.95C461.5 102.8 468.9 113.2 475.5 124.2L480.2 132.3C486.2 143.2 491.5 154.7 495.9 166.6V166.6zM256 336C300.2 336 336 300.2 336 255.1C336 211.8 300.2 175.1 256 175.1C211.8 175.1 176 211.8 176 255.1C176 300.2 211.8 336 256 336z' fill='%23e8e8e8'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-euro::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 384 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M64 240C46.33 240 32 225.7 32 208C32 190.3 46.33 176 64 176H92.29C121.9 92.11 201.1 32 296 32H320C337.7 32 352 46.33 352 64C352 81.67 337.7 96 320 96H296C238.1 96 187.8 128.4 162.1 176H288C305.7 176 320 190.3 320 208C320 225.7 305.7 240 288 240H144.2C144.1 242.6 144 245.3 144 248V264C144 266.7 144.1 269.4 144.2 272H288C305.7 272 320 286.3 320 304C320 321.7 305.7 336 288 336H162.1C187.8 383.6 238.1 416 296 416H320C337.7 416 352 430.3 352 448C352 465.7 337.7 480 320 480H296C201.1 480 121.9 419.9 92.29 336H64C46.33 336 32 321.7 32 304C32 286.3 46.33 272 64 272H80.15C80.05 269.3 80 266.7 80 264V248C80 245.3 80.05 242.7 80.15 240H64z' fill='%23e8e8e8'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-lock::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M80 192V144C80 64.47 144.5 0 224 0C303.5 0 368 64.47 368 144V192H384C419.3 192 448 220.7 448 256V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V256C0 220.7 28.65 192 64 192H80zM144 192H304V144C304 99.82 268.2 64 224 64C179.8 64 144 99.82 144 144V192z'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-carat-d::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M310.6 246.6l-127.1 128C176.4 380.9 168.2 384 160 384s-16.38-3.125-22.63-9.375l-127.1-128C.2244 237.5-2.516 223.7 2.438 211.8S19.07 192 32 192h255.1c12.94 0 24.62 7.781 29.58 19.75S319.8 237.5 310.6 246.6z'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-location::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 384 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2H168.3zM192 256C227.3 256 256 227.3 256 192C256 156.7 227.3 128 192 128C156.7 128 128 156.7 128 192C128 227.3 156.7 256 192 256z' fill='%23e8e8e8'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-power::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M160 416H96c-17.67 0-32-14.33-32-32V128c0-17.67 14.33-32 32-32h64c17.67 0 32-14.33 32-32S177.7 32 160 32H96C42.98 32 0 74.98 0 128v256c0 53.02 42.98 96 96 96h64c17.67 0 32-14.33 32-32S177.7 416 160 416zM502.6 233.4l-128-128c-12.51-12.51-32.76-12.49-45.25 0c-12.5 12.5-12.5 32.75 0 45.25L402.8 224H192C174.3 224 160 238.3 160 256s14.31 32 32 32h210.8l-73.38 73.38c-12.5 12.5-12.5 32.75 0 45.25s32.75 12.5 45.25 0l128-128C515.1 266.1 515.1 245.9 502.6 233.4z' fill='%23e8e8e8'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-shop::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 576 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M96 0C107.5 0 117.4 8.19 119.6 19.51L121.1 32H541.8C562.1 32 578.3 52.25 572.6 72.66L518.6 264.7C514.7 278.5 502.1 288 487.8 288H170.7L179.9 336H488C501.3 336 512 346.7 512 360C512 373.3 501.3 384 488 384H159.1C148.5 384 138.6 375.8 136.4 364.5L76.14 48H24C10.75 48 0 37.25 0 24C0 10.75 10.75 0 24 0H96zM272 180H316V224C316 235 324.1 244 336 244C347 244 356 235 356 224V180H400C411 180 420 171 420 160C420 148.1 411 140 400 140H356V96C356 84.95 347 76 336 76C324.1 76 316 84.95 316 96V140H272C260.1 140 252 148.1 252 160C252 171 260.1 180 272 180zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM512 464C512 490.5 490.5 512 464 512C437.5 512 416 490.5 416 464C416 437.5 437.5 416 464 416C490.5 416 512 437.5 512 464z'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-cart::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 576 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M96 0C107.5 0 117.4 8.19 119.6 19.51L121.1 32H541.8C562.1 32 578.3 52.25 572.6 72.66L518.6 264.7C514.7 278.5 502.1 288 487.8 288H170.7L179.9 336H488C501.3 336 512 346.7 512 360C512 373.3 501.3 384 488 384H159.1C148.5 384 138.6 375.8 136.4 364.5L76.14 48H24C10.75 48 0 37.25 0 24C0 10.75 10.75 0 24 0H96zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM512 464C512 490.5 490.5 512 464 512C437.5 512 416 490.5 416 464C416 437.5 437.5 416 464 416C490.5 416 512 437.5 512 464z' fill='%23e8e8e8'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-mail::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M464 64C490.5 64 512 85.49 512 112C512 127.1 504.9 141.3 492.8 150.4L275.2 313.6C263.8 322.1 248.2 322.1 236.8 313.6L19.2 150.4C7.113 141.3 0 127.1 0 112C0 85.49 21.49 64 48 64H464zM217.6 339.2C240.4 356.3 271.6 356.3 294.4 339.2L512 176V384C512 419.3 483.3 448 448 448H64C28.65 448 0 419.3 0 384V176L217.6 339.2z' fill='%23e8e8e8'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-phone::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M511.2 387l-23.25 100.8c-3.266 14.25-15.79 24.22-30.46 24.22C205.2 512 0 306.8 0 54.5c0-14.66 9.969-27.2 24.22-30.45l100.8-23.25C139.7-2.602 154.7 5.018 160.8 18.92l46.52 108.5c5.438 12.78 1.77 27.67-8.98 36.45L144.5 207.1c33.98 69.22 90.26 125.5 159.5 159.5l44.08-53.8c8.688-10.78 23.69-14.51 36.47-8.975l108.5 46.51C506.1 357.2 514.6 372.4 511.2 387z' fill='%23e8e8e8'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-phone::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M511.2 387l-23.25 100.8c-3.266 14.25-15.79 24.22-30.46 24.22C205.2 512 0 306.8 0 54.5c0-14.66 9.969-27.2 24.22-30.45l100.8-23.25C139.7-2.602 154.7 5.018 160.8 18.92l46.52 108.5c5.438 12.78 1.77 27.67-8.98 36.45L144.5 207.1c33.98 69.22 90.26 125.5 159.5 159.5l44.08-53.8c8.688-10.78 23.69-14.51 36.47-8.975l108.5 46.51C506.1 357.2 514.6 372.4 511.2 387z' fill='%23e8e8e8'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-filter::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M3.853 54.87C10.47 40.9 24.54 32 40 32H472C487.5 32 501.5 40.9 508.1 54.87C514.8 68.84 512.7 85.37 502.1 97.33L320 320.9V448C320 460.1 313.2 471.2 302.3 476.6C291.5 482 278.5 480.9 268.8 473.6L204.8 425.6C196.7 419.6 192 410.1 192 400V320.9L9.042 97.33C-.745 85.37-2.765 68.84 3.854 54.87L3.853 54.87z' fill='%23e8e8e8'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-plus::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M432 256c0 17.69-14.33 32.01-32 32.01H256v144c0 17.69-14.33 31.99-32 31.99s-32-14.3-32-31.99v-144H48c-17.67 0-32-14.32-32-32.01s14.33-31.99 32-31.99H192v-144c0-17.69 14.33-32.01 32-32.01s32 14.32 32 32.01v144h144C417.7 224 432 238.3 432 256z'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-minus::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M400 288h-352c-17.69 0-32-14.32-32-32.01s14.31-31.99 32-31.99h352c17.69 0 32 14.3 32 31.99S417.7 288 400 288z'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}
.ui-icon-alert::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3C!--! Font Awesome Pro 6.1.1 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons  Inc. --%3E%3Cpath d='M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM232 152C232 138.8 242.8 128 256 128s24 10.75 24 24v128c0 13.25-10.75 24-24 24S232 293.3 232 280V152zM256 400c-17.36 0-31.44-14.08-31.44-31.44c0-17.36 14.07-31.44 31.44-31.44s31.44 14.08 31.44 31.44C287.4 385.9 273.4 400 256 400z'/%3E%3C/svg%3E");
  background-color: unset;
  border-radius: 0;
}

.ui-btn:focus {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.servicepagebutton {
  margin-top: 16px !important;
}
.servicepagebutton.ui-corner-all {
  border-radius: 1em !important;
}
.ui-controlgroup-vertical .ui-controlgroup-controls .ui-btn {
  border-bottom-width: 1px !important;
}
/*contact + account settings + invite collegue border  &  alert for payment notification  &  pop ups (login, etc)*/
.ui-body.ui-corner-all,
.ui-icon-alert.ui-corner-all,
.ui-popup .ui-corner-all {
  border-radius: 1em;
}
/*// input field shadows*/
.ui-input-text input,
.ui-input-search input {
  background-color: inherit;
}
/*// larger input fields*/
.ui-input-text input,
.ui-input-search input,
textarea.ui-input-text {
  line-height: 2em;
}
/*// login screen tabs*/
.ui-navbar li:first-child .ui-btn {
  border-top-left-radius: 1em;
  border-bottom-left-radius: 1em;
}
.ui-navbar li:last-child .ui-btn {
  border-top-right-radius: 1em;
  border-bottom-right-radius: 1em;
  border-right-width: 1px;
}
/* Makes header buttons centered */
#header_button_left,
#header_button_cart {
  top: 0.1em !important;
}
/* Makes tabs correctly centered in Login modal */
.ui-grid-a.ui-tabs-nav {
  margin-right: 4px !important;
}
/*Makes add in cart green button more rounded*/
.putincart.ui-btn.ui-corner-all {
  border-radius: 0.5em;
}
/*background color of application*/
.ui-panel-wrapper {
  background-color: #f5f4ef !important;
}
/* TODO subcategory header background color !!!FOR INDIVIDUAL SERVICE*/
/*.ui-listview > .ui-li-divider:not(:nth-child(1)) {*/
/*  background-color: #fdb813;*/
/*  color: #fff;*/
/*  text-shadow: 0px 0px !important; !* unset doesnt want to work *!*/
/*}*/
/* TODO subcategory header background color !!!FOR MEETING SERVICE*/
/*.ui-listview > .ui-li-divider:not(:nth-child(1)) {*/
/*  background-color: #ff6500;*/
/*  color: #fff;*/
/*  text-shadow: 0px 0px !important; !* unset doesnt want to work *!*/
/*}*/
/* Put date header text in center */
.ui-listview > .ui-li-divider:nth-child(1) {
  text-align: center !important;
}
/* Panel button borders darkened */
#list_panel_menu > li a {
  border-color: #444444 !important;
}
/* Input focus style changed */
.ui-btn.ui-focus,
.ui-input-text.ui-focus {
  box-shadow: 0 0 0 2px rgba(24, 144, 255, 0.2) !important;
  border-color: #40a9ff !important;
  border: 1px solid #40a9ff !important;
}
/* make price to be on the same line with add button */
.pricedetail {
  border-radius: 0.5em !important;
  margin-top: 14px !important;
}

#categorylist.ui-listview>li>a.ui-btn {
    margin: 0.5em;
    border-radius: 1em;
    line-height: 3.625em;
}
#categorylist.ui-listview>li.ui-first-child>a.ui-btn {
   -webkit-border-top-right-radius: 1em;
    border-top-right-radius: 1em;
    -webkit-border-top-left-radius: 1em;
    border-top-left-radius: 1em;
}
#categorylist.ui-listview>li.ui-last-child>a.ui-btn {
   -webkit-border-top-right-radius: 1em;
    border-top-right-radius: 1em;
    -webkit-border-top-left-radius: 1em;
    border-top-left-radius: 1em;
}
#categorylist.ui-listview>li>a.ui-btn {
    border-width: 1px;
}
#calendarlist.ui-listview>li>a.ui-btn {
    margin: 0.5em;
    border-radius: 1em;
}
#calendarlist.ui-listview>li.ui-first-child>a.ui-btn {
   -webkit-border-top-right-radius: 1em;
    border-top-right-radius: 1em;
    -webkit-border-top-left-radius: 1em;
    border-top-left-radius: 1em;
}
#calendarlist.ui-listview>li.ui-last-child>a.ui-btn {
   -webkit-border-top-right-radius: 1em;
    border-top-right-radius: 1em;
    -webkit-border-top-left-radius: 1em;
    border-top-left-radius: 1em;
}
#calendarlist.ui-listview>li>a.ui-btn {
    border-width: 1px;
}
.ui-footer-fixed {
    padding-bottom: 1.3em;
}
